accountManagementWelcomeMessage=Welcome to Keycloak Extended Account Console

personalBasicInfoHtmlTitle=Basic information
accountExtraInfoHtmlTitleHome=Profile settings
accountExtraSubMessageHome=Handle extra profile settings
accountExtraInfoHtmlTitle=Profile settings
accountExtraSubMessage=Handle profile: add/update your avatar, delete your account

avatarLabel=Avatar
uploadLabel=Select image file
dragdropInfo=Drag and drop an image file or upload one
browseButton=Browse
clearButton=Clear
avatarInfo=A 100x100px size is suggested. Images exceding 250x250px will be resized to 250px width or height mantaining their ratio. The maximum file size permitted is 1MB.
avatarUpdatedMessage=Avatar successfully updated
error-noAvatarFound=No avatar found on server

deleteAccount=Delete Account
deleteAccountInfoMessage=Deleting your account will disable your profile and remove your name and photo you''ve shared on D4Science gateway(s). Some information may still be visible to others, such as your name in the posts and private messages you sent.<br/>All files and folders you created of your workspace will be removed.
deleteAccountDialogHeader=Confirm account delete
deleteAccountWarningMessage=Clicking on the "Confirm" button is an undoable operation, your account will be removed and you'll be automatically logged out from all your sessions.
deleteAccountConfirmMessage=<br/>Do you really want to remove your account? <strong>NOTE: This action is irreversible!</strong>
doDeleteConfirm=Confirm
accountDeletedMessage=Your account has been deleted